<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.PolicyBrokerMapper">

    <resultMap id="BaseResultMap" type="com.yd.csf.service.model.PolicyBroker">
            <id property="id" column="id" />
            <result property="policyBizId" column="policy_biz_id" />
            <result property="policyNo" column="policy_no" />
            <result property="brokerName" column="broker_name" />
            <result property="brokerBizId" column="broker_biz_id" />
            <result property="gender" column="gender" />
            <result property="internalCode" column="internal_code" />
            <result property="team" column="team" />
            <result property="teamBizId" column="team_biz_id" />
            <result property="brokerRatio" column="broker_ratio" />
            <result property="remark" column="remark" />
            <result property="isDeleted" column="is_deleted" />
            <result property="creatorId" column="creator_id" />
            <result property="updaterId" column="updater_id" />
            <result property="createTime" column="create_time" />
            <result property="updateTime" column="update_time" />
    </resultMap>

    <sql id="Base_Column_List">
        id,policy_biz_id,policy_no,broker_name,broker_biz_id,gender,internal_code,
        team,broker_ratio,team_biz_id,remark,is_deleted,creator_id,updater_id,
        create_time,update_time
    </sql>
</mapper>
